<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.callcenter.mapper.PltEmployeeMapper">

    <resultMap id="pltEmployeeMap" type="com.tofly.callcenter.entity.PltEmployee">
        <id property="id" column="id"/>
        <result property="cid" column="CID"/>
        <result property="deptid" column="DEPTID"/>
        <result property="userid" column="USERID"/>
        <result property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="phone1" column="PHONE1"/>
        <result property="phone2" column="PHONE2"/>
        <result property="phone3" column="PHONE3"/>
        <result property="caller" column="CALLER"/>
        <result property="calloutState" column="CALLOUT_STATE"/>
        <result property="localState" column="LOCAL_STATE"/>
        <result property="tollState" column="TOLL_STATE"/>
        <result property="i18nState" column="I18N_STATE"/>
        <result property="statusModifyTime" column="STATUS_MODIFY_TIME"/>
        <result property="status" column="STATUS"/>
        <result property="calloutid" column="CALLOUTID"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="extno" column="EXTNO"/>
        <result property="weightNo" column="WEIGHT_NO"/>
        <result property="portno" column="PORTNO"/>
        <result property="logoUrl" column="LOGO_URL"/>
    </resultMap>


</mapper>
